@font-face {
     font-family: 'Calibri';
     src: url('http://policiabonaerense.com/calibri.ttf');
}




































/**
 * BASIC TYPE
 */

img, video {
  max-width: 100%;
  vertical-align: middle;
}

p {
  margin: 0 0 1em;
}

h1, h2, h3, h4 {
  margin: .5em 0 .75em;
  line-height: 1.3;
}

h1 {
  font-size: 1.5em;
}

h2 {
  font-size: 1.25em;
}

h3 {
  font-size: 1.125em;
}

h4 {
  font-size: 1em;
}







/**
* MEDIA SETTINGS
*/



@media only screen and (min-width: 1024px) {
  h1 {
    font-size: 2em;
  }
  h2 {
    font-size: 1.65em;
  }
  h3 {
    font-size: 1.25em;
  }
  h4 {
    font-size: 1em;
  }

  .w-full--d {
    width: 100%;
  }

  .w-three-quarters--d {
    width: 75%;
  }

  .w-two-thirds--d {
    width: 66.66666%;
  }

  .w-half--d {
    width: 50%;
  }

  .MOVE {
    width: 100%;
  }

.ALFA {
  width: 100%;
}

  .w-quarter--d {
    width: 25%;
  }
}




















































  body {
    background-color: transparent;
  }
    .ROTA {
      overflow: hidden;
      border: 5px solid RGBA(0,255,0,1);
    }

    .ROTA img {
      transition: transform .5s ease-in-out; 
    }
    .ROTA:hover img {
      transform: scale(2) rotate(-32deg);
    
    }


    .BETA {
      overflow: hidden;
      border: 0px solid RGBA(0,255,0,1);
    }

    .BETA img {
      transition: transform 1s, filter 1.5s ease-in-out;
      filter: grayscale(0%);
    }
    .BETA:hover img {
      filter:  grayscale(100%);
      transform: scale(0.96);
    }













































































.frame-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.frame-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}